<div class="row">
    <?php if(file_exists("/var/www/usergen/DOMAIN_OVERRIDE")){
        echo "<a href=\"".file_get_contents("/var/www/usergen/DOMAIN_OVERRIDE")."\">";
    }else{
        echo "<a href=\"https://tty.hackers.town\">";
    }?>
        <img src="/Assets/HTown.png" class="logo self-align-center mx-auto d-block" alt="Hacker Town logo in ASCII art. Rendered as image to force correct visualization." id="logo"/>
    </a>
</div>
